Anonymous Login
2019-06-16 19:39 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001497v3.2 ReleaseTaskspublic2014-07-16 21:26
Reporterkarl.bss 
Assigned Tocaseydk 
PriorityhighSeveritytextReproducibilityalways
StatusclosedResolutionfixed 
PlatformIE, Firefox, and ChromeOSWindows 7OS Versionlatest
Product Version 
Target Version3.2Fixed in Version3.2 
Summary0001497: Symbol ' when used is automatically change to / when hit save task.
DescriptionWe notice that when we use a 'symbol in our sentences in the task textbox. "Ex. Brian's project 1". it is replaced by the / sign. How to encorporate the ' symbol to our text?
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

+Notes

-Issue History
Date Modified Username Field Change
2014-04-10 02:50 karl.bss New Issue
2014-05-26 20:08 caseydk Project Pending Requests => v3.2 Release
2014-05-26 20:43 caseydk Note Added: 0003396
2014-05-26 20:43 caseydk Status new => resolved
2014-05-26 20:43 caseydk Resolution open => fixed
2014-05-26 20:43 caseydk Assigned To => caseydk
2014-06-10 22:09 caseydk Target Version => 3.2
2014-07-16 21:26 caseydk Fixed in Version => 3.2
2014-07-16 21:26 caseydk Status resolved => closed
+Issue History